@font-face {
  font-family: 'PerfectDOSVGA437';
  src: url('./assets/fonts/PerfectDOSVGA437.eot') format('embedded-opentype'),
    url('./assets/fonts/PerfectDOSVGA437.woff') format('woff'),
    url('./assets/fonts/PerfectDOSVGA437.ttf') format('truetype'),
    url('./assets/fonts/PerfectDOSVGA437.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  cursor: default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body {
  font-family: 'PerfectDOSVGA437', monospace;
  font-weight: normal;
  -webkit-font-smoothing: none;
  font-size: 24px;
  background-color: black;
}

.screen {
  padding: 0;
  border-bottom: 2px solid black;
  border-top: 2px solid black;
}

.win {
  max-width: 500px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.win p:first-child {
  margin-top: 0;
}
.win p:last-child {
  margin-bottom: 0;
}

.not-found {
  display: inline;
}

.content-center {
  text-align: center;
}

.norton {
  background-color: #333333;
  height: 100%;
}
.norton .win {
  position: relative;
  margin: 0px auto;
  top: 50%;
  left: 50%;
  transform: translateY(-50%);
  padding: 10px 15px;
  box-shadow: 20px 20px 0 0 rgba(0, 0, 0, 0.8);
}
.norton .win .caption {
  position: absolute;
  top: 14px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 2;
}

.norton .win strong {
  font-weight: normal;
}
.norton .win.blue-theme {
  color: #2efffe;
  background-color: #180099;
}
.norton .win.blue-theme a {
  color: #fcff2f;
}
.norton .win.blue-theme strong {
  color: #fcff55;
}
